
/* ZPW custom */
		
/* Custom - Menu */
#navzpw { position: relative; padding: 0; margin: 2% auto 0 auto; width: 100%; height: 30px; background-color:#000000; z-index: 999; text-align:center; }
#navzpw ul { display: inline-block; margin: 0 auto;}
/* Custom - Galleria */
#galleria { margin: 3% 0 0 0; height:400px;}
/* Custom - Layout */
html { height: 101%; margin-bottom: 1px; }
.clear { clear: both; }
.p90 { font-size: 90%; }
.p80 { font-size: 80%; }
/* Custom - Header */
#header {
    width: 100%;
    height: auto;
	text-align:center;
	margin: 2% auto 0 auto;
}
/* Custom - Map */
#map {
    width: 100%;
    height: auto;
	text-align:center;
	margin: 2% auto 0 auto;
}
/* Facebook */
#fbook { width:60px; }
#insta { width:60px; }
/* Custom - Button colour change */
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #999;
  border-color: #999; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #8EC641;
  border-color: #8EC641; }
/* Custom - Media queries */
@media only screen and (max-width: 320px) {
#header img { width: 77%; height: auto; }
#navzpw { width: 100%; }
#galleria { margin: 3% 0 0 0; width:100%; height:200px; }
#map img { width: 50%; height: auto; margin: 2% auto 0 auto; }
}
@media screen and (min-width : 321px){
#header img { width: 55%; height: auto; }
#galleria { margin: 3% 0 0 0%; width:100%; height:320px; }
#map img { width: 50%; height: auto; margin: 1% auto 0 auto; }
}
@media screen and (min-width : 480px){
#header img { width: 55%; height: auto; }
#map img { width: 50%; height: auto; margin: 1% auto 0 auto; }
}
@media screen and (min-width : 568px){
#header img { width: 55%; height: auto; }
#map img { width: 50%; height: auto; margin: 1% auto 0 auto; }
}
@media screen and (min-width : 601px){
#header img { width: 33%; height: auto; }
#galleria { margin: 3% 0 0 10%; width:80%; height:360px; }
#map img { width: 50%; height: auto; margin: 1% auto 0 auto; }
}
@media screen and (max-width : 768px){
#map img { width: 50%; height: auto; margin: 1% auto 0 auto; }
}
@media screen and (min-width : 801px){
#header img { width: 22%; height: auto; }
#galleria { margin: 3% 0 0 20%; width:60%; height:420px; }
#map img { width: 20%; height: auto; margin: 1% auto 0 auto; }
}
@media screen and (max-width : 1024px){
#map img { width: 33%; height: auto; margin: 1% auto 0 auto; }
}